
body {
	position: relative;
	height: 100vh;
	font-family: Raleway!important;
	background-color: #F3F4F7!important;
}
.main-container {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	text-align: center;
}

.main-image {
	box-sizing: border-box;
	border: 0.5px solid rgba(43, 101, 130, 0.05);
	border-radius: 20px;
	width: 280px;
}

.header {
	color: rgb(0, 18, 26);
	font-size: 28px;
	font-weight: 700;
	line-height: 140%;
	text-align: center;
	margin-top: 32px;
}
.description {
	color: rgba(0, 34, 51, 0.55);
	font-size: 16px;
	font-weight: 600;
	line-height: 150%;
	text-align: center;
	margin-top: 8px;
}

.main-btn-block {
	margin-top: 32px;
	text-align: center;
	
}
.main-btn-block a {
	display: inline-block;
	width: 216px;
	text-align: center;
	
}
.main-btn {
	position: relative;
	border-radius: 10px;
	background: rgb(23, 43, 54);
	width: 100%;
	height: 54px;
	transition: .1s;
}
.main-btn .label {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	color: rgb(255, 255, 255);
	font-size: 17px;
	font-weight: 600;
	line-height: 130%;
	text-align: center;
	padding-bottom: 2px;
}
.main-btn:hover {
	background: rgb(50, 79, 93);
}

@media (max-width: 924px) {
	.main-container {
		width: 100%;
	}
	.main-image {
		width: 220px;
	}
	.header {
		margin-top: 24px;
		font-size: 22px;
		font-weight: 700;
		line-height: 126%;
	}
	.description {
		font-size: 14px;
		font-weight: 600;
		line-height: 140%;
	}
	.main-btn-block a {
		width: calc(100% - 44px);
		
	}
	.main-btn {
		height: 48px;
	}
	.main-btn-block {
		margin-top: 24px;
	}
}